import { GetJSON } from "../util/axios"

export function queryDatabase(payload) {
  return GetJSON("/metadatarepo/rest/tag/getDatabaseBySystemCode", payload);
}

export function querySchemeByParentId(payload) {
  return GetJSON("/metadatarepo/rest/metadata/getChild", payload);
}

export function queryAllDataTable(payload) {
  return GetJSON("/metadatarepo/rest/tag/pageTree", payload);
}

export function queryAllFields(payload) {
  return GetJSON("/metadatarepo/rest/metadata/getChild", payload);
}